<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 弹窗样式 -->
   <style name="Theme_dialog" parent="@android:style/Theme.Dialog">  
        <item name="android:windowBackground">@android:color/transparent</item>  
        <item name="android:windowNoTitle">true</item>  
    </style>  
        
    <!-- linerlayout布局 -->
    <style name="linerlayout_style">
  		<item name="android:background">@drawable/dialog_top_left_bottom</item>
        <item name="android:layout_width">80dip</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center_horizontal|center_vertical</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:orientation">vertical</item>
    </style>
    
        <!-- linerlayout布局 -->
    <style name="linerlayout_touzhu_style">
  		<item name="android:background">@drawable/dialog_item_sliver</item>
        <item name="android:layout_width">80dip</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center_horizontal|center_vertical</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:orientation">vertical</item>
    </style>
    <!-- linerlayout item布局 -->
	<!-- dialog_item -->
	 <style name="dialog_item_qq_checkbtn">
        <item name="android:background">@drawable/dialog_item_choicebox_style_qq</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">40dip</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">2dip</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:textColor">#000</item>
        <item name="android:textSize">11sp</item>
        <item name="android:hint">选择投注内容</item>
    </style>
    	<!-- dialog_item dan-->
	 <style name="dialog_item_qq_checkbtn_dan">
        <item name="android:background">@drawable/dialog_item_choicebox_style_qq</item>
        <item name="android:layout_width">40dip</item>
        <item name="android:layout_height">40dip</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">5dip</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:textColor">#000</item>
        <item name="android:textSize">11sp</item>
        <item name="android:text">胆</item>
    </style>
   
	<!-- 修改样式 -->
	   <!-- 字体样式 -->
    <style name="xinti_textsize">
        <item name="android:background">@null</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">30dip</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">5dip</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:textColor">#000</item>
        <item name="android:textSize">12sp</item>
    </style>
      <!-- 按钮控件 <item name="android:background">@drawable/choicebox_jjbc_style</item>-->
    <style name="xinti_gai_checkbtn">
        
        <item name="android:layout_width">80dip</item>
        <item name="android:layout_height">30dip</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">5dip</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:textColor">#000</item>
        <item name="android:textSize">11sp</item>
    </style>
    
    
    <!-- 字体样式 -->
    <style name="xinti_gai_textsize">
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">30dip</item>
        <item name="android:singleLine">true</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:textColor">#000</item>
    </style>
    
    
    <!-- 左边日期布局 -->
    <style name="xinti_gai_textsize_start">
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">30dip</item>
        <item name="android:singleLine">true</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:textColor">#000</item>
        <item name="android:textSize">9sp</item>
    </style>
    
   <!--  双色球和大乐透顶部选号按钮 -->
   <style name="ssqdlt_button_style">
        <item name="android:background">@drawable/ssqdlt_top_style</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">5dip</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:textColor">#000</item>
        <item name="android:textSize">13sp</item>
   </style>
    <style name="ssqdlt_button_style2">
        <item name="android:background">@drawable/ssqdlt_top_style2</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">5dip</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:textColor">#000</item>
        <item name="android:textSize">13sp</item>
   </style>
    
    <style name="Title">
        <item name="android:textColor">#ff000000</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_centerVertical">true</item>
        <item name="android:paddingLeft">10dip</item>
    </style>

    <style name="StyleListViewItem">
        <item name="android:textSize">20px</item>
        <item name="android:textColor">#ff000000</item>
    </style>

    <style name="main_tab_bottom">
        <item name="android:background">@drawable/home_btn_bg</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">bottom</item>
        <item name="android:button">@null</item>
        <item name="android:paddingTop">15.0dip</item>
        <item name="android:paddingBottom">0.0dip</item>
        <item name="android:singleLine">true</item>
        <item name="android:layout_weight">1.0</item>
    </style>
<style name="main_tab_bottom2">
        <item name="android:background">@drawable/lottery_navigation_selected</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">fill_parent</item>
        <item name="android:gravity">center</item>
        <item name="android:button">@null</item>
        <item name="android:paddingTop">15.0dip</item>

        <item name="android:singleLine">true</item>
        <item name="android:layout_weight">1.0</item>
    </style>
    <style name="goucai_item_btn">
        <item name="android:background">@drawable/home_btn_bg</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">52dip</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:layout_weight">1.0</item>
    </style>

    <style name="Transparent">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Translucent</item>
    </style>

    <style name="layout_title">
        <item name="android:textSize">15.0dip</item>
        <item name="android:textColor">#ffffffcc</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="line1">
        <item name="android:background">#ffcccccc</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">1.0dip</item>
    </style>

    <style name="MyCheckBox" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@drawable/choicebox_style</item>
        <item name="android:paddingLeft">25.0dip</item>
        <item name="android:maxHeight">10.0dip</item>
    </style>
        <style name="goucaicheckBox_item" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@null</item>
        <item name="android:background">@drawable/listview_item_checked_style</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">2.0dip</item>
        <item name="android:textSize">11sp</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
    <!-- 合买top按钮样式 -->
    <style name="Hemaicheckbox" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@drawable/hemai_choicebox_style</item>
        <item name="android:layout_width">40dip</item>
        <item name="android:layout_height">30dip</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingLeft">25.0dip</item>
        <item name="android:maxHeight">10.0dip</item>
    </style>

    <style name="Hemaiserach">
        <item name="android:background">@drawable/button_serch</item>
        <item name="android:layout_width">30dip</item>
        <item name="android:layout_height">30dip</item>
        <item name="android:gravity">center</item>
        <item name="android:button">@null</item>
        <item name="android:paddingLeft">25.0dip</item>
        <item name="android:maxHeight">10.0dip</item>
    </style>

    <style name="heimai_item_child">
        <item name="android:background">@drawable/home_btn_bg</item>
        <item name="android:layout_width">30dip</item>
        <item name="android:layout_height">30dip</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_weight">1.0</item>
    </style>

    <style name="AboutTitleBg">
        <item name="android:gravity">center_vertical</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:background">@drawable/lottery_more_title_bg</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginTop">6.0dip</item>
        <item name="android:layout_marginBottom">6.0dip</item>
    </style>

    <style name="AboutTitleText">
        <item name="android:textSize">16.0sp</item>
        <item name="android:textColor">#000</item>
        <item name="android:background">@drawable/lottery_shape_bg</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="AboutTitleText1">
        <item name="android:textSize">14.0sp</item>
        <item name="android:textColor">#000</item>
        <item name="android:paddingLeft">15dip</item>
        <item name="android:background">@drawable/lottery_shape_bg</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="AboutTitleText2">
        <item name="android:paddingLeft">17dip</item>
        <item name="android:textSize">15.0sp</item>
        <item name="android:textColor">#6F00D2</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="huodonggonggao">
        <item name="android:background">@drawable/home_btn_bg</item>
        <item name="android:layout_width">20dip</item>
        <item name="android:layout_height">30dip</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">5dip</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:textColor">@color/silver</item>
    </style>
    
    <style name="bjdccheck">
        <item name="android:background">@drawable/goucai_date_btn_bg</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">5dip</item>
        <item name="android:layout_weight">1.0</item>
    </style>
    <!-- 球类 -->
        <style name="goucaicheckBox_item0" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@null</item>
        <item name="android:background">@drawable/choicebox_jjbc_style</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">1.0dip</item>
        <item name="android:textSize">12dip</item>
        <item name="android:singleLine">true</item>
        <item name="android:marqueeRepeatLimit">marquee_forever</item>
        <item name="android:ellipsize">marquee</item>
        <item name="android:layout_width">60dip</item>
        <item name="android:layout_height">30dip</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:textColor">@color/black</item>
      
    </style>
  <!--   用于不能显示完数据的checkbox -->
     <style name="goucaicheckBox_contviewcheckbox" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@null</item>
        <item name="android:background">@drawable/choicebox_jjbc_style</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">1.0dip</item>
        <item name="android:textSize">9dip</item>
        <item name="android:layout_width">60dip</item>
        <item name="android:layout_height">20dip</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:textColor">@color/black</item>
      
    </style>
        
        
        
        
     <style name="goucaicheckBox_item1" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@null</item>
        <item name="android:background">@drawable/listview_item_checked_style</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">3.0dip</item>
        <item name="android:textSize">13dip</item>
        <item name="android:layout_width">25dip</item>
        <item name="android:layout_height">45dip</item>
    </style>
    <!-- 球类checkbox -->
         <style name="qiulei_checkbox" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@null</item>
        <item name="android:background">@drawable/qiulei_choicebox_style</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">3.0dip</item>
        <item name="android:textSize">13dip</item>
        <item name="android:layout_width">40dip</item>
        <item name="android:layout_height">50dip</item>
    </style>
     <!-- 串的样式 -->
  <style name="qiulei_chuan_checkbox" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@null</item>
        <item name="android:background">@drawable/choicebox_chuan_style2</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">3.0dip</item>
        <item name="android:textSize">13dip</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
      <style name="qiulei_chuan_checkbox2" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@null</item>
        <item name="android:background">@drawable/choicebox_chuan_style2</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">3.0dip</item>
        <item name="android:textSize">13dip</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
    <!-- progress样式 -->
    <style name="CustomDialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
        <item name="android:windowSoftInputMode">stateUnspecified|adjustPan</item>
    </style>

    <style name="CustomProgressDialog" parent="@style/CustomDialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
    </style>

    <style name="dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@color/transparent</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:backgroundDimAmount">0.6</item>
    </style>
    <!--设置dialog背景透明  -->
      <style name="cuanguangdialogbackgroud" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item><!--边框-->
        <item name="android:windowIsFloating">true</item><!--是否浮现在activity之上-->
        <item name="android:windowIsTranslucent">false</item><!--半透明-->
        <item name="android:windowNoTitle">true</item><!--无标题-->
        <item name="android:windowBackground">@color/transparent</item><!--背景透明-->
        <item name="android:backgroundDimEnabled">false</item><!--模糊-->
    </style>
    
	<!-- ctzq动画 -->
  <style name="ctzqmystyle" parent="android:Animation">   
        <item name="@android:windowEnterAnimation">@anim/dialog_enter</item>  
        <item name="@android:windowExitAnimation">@anim/dialog_exit</item>  
        <item name="android:gravity">center_horizontal</item>  
        <item name="android:background">@color/transparent</item>
    </style>
    <!-- 重啄 -->
  <style name="ctzqmystyle_heng" parent="android:Animation">   
        <item name="@android:windowEnterAnimation">@anim/dialog_enter_1</item>  
        <item name="@android:windowExitAnimation">@anim/dialog_exit_1</item>    
    </style>
    <!-- 退出样式 -->
      <style name="AppTheme" parent="android:Theme.Light" />      
    	<style name="AnimBottom" parent="@android:style/Animation">  
    	<item name="android:windowEnterAnimation">@anim/push_bottom_in</item>
        <item name="android:windowExitAnimation">@anim/push_bottom_out</item>
	</style>
    <style name="PopupAnimation" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/push_bottom_in</item>
        <item name="android:windowExitAnimation">@anim/push_bottom_out</item>
 </style>
 
<!-- 时时彩 -->
        <style name="qiulei_chuan_checkbox_yred" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@null</item>
        <item name="android:background">@drawable/choicebox_chuan_style_yred</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">3.0dip</item>
        <item name="android:textSize">13dip</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
    
    
  <!--支付宝样式  -->
  <!-- Styles for 320*480 size -->
<style name="AlipayBGCanvas320x480">
	<item name="android:layout_width">fill_parent</item>
	<item name="android:layout_height">wrap_content</item>
	<!-- 
	<item name="android:layout_marginTop">2dp</item>
	<item name="android:layout_marginBottom">2dp</item>
	<item name="android:layout_marginLeft">2dp</item>
	<item name="android:layout_marginRight">2dp</item>
	-->
	<item name="android:paddingBottom">2dp</item>
</style>
<style name="AlipayInputCanvas320x480">
	<item name="android:layout_width">fill_parent</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:layout_marginTop">2dp</item>
	<item name="android:layout_marginLeft">0dp</item>
	<item name="android:layout_marginRight">0dp</item>
</style>



<style name="InputLongNameTextBeforeEdit320x480">
	<item name="android:layout_width">120dp</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:gravity">right</item>
	<item name="android:layout_marginTop">9dp</item>
	<item name="android:layout_marginBottom">5dp</item>
	<item name="android:layout_marginLeft">5dp</item>
	<item name="android:textColor">@color/TextColorGray</item>
	<item name="android:textSize">16dp</item>
</style>
<style name="InfoText320x480">
	<item name="android:layout_width">fill_parent</item>
	<item name="android:layout_height">fill_parent</item>
	<item name="android:gravity">center</item>
	<item name="android:textColor">@color/TextColorRed</item>
	<item name="android:textSize">16dp</item>
	-->
</style>
<style name="AlipayInputLongNameText320x480">
	<item name="android:layout_width">110dp</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:gravity">right</item>
	<item name="android:layout_marginLeft">5dp</item>
	<item name="android:layout_marginTop">5dp</item>
	<item name="android:layout_marginBottom">5dp</item>
	<item name="android:textColor">@color/TextColorGray</item>
	<item name="android:textSize">16dp</item>
	<!--
	<item name="android:layout_centerVertical">true</item>
	<item name="android:singleLine">true</item>
	<item name="android:ellipsize">marquee</item>
	-->
</style>
<style name="InputLongNameBeforeEditText320x480">
	<item name="android:layout_width">110dp</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:gravity">right</item>
	<item name="android:layout_marginLeft">5dp</item>
	<item name="android:layout_marginTop">8dp</item>
	<item name="android:layout_marginBottom">5dp</item>
	<item name="android:textColor">@color/TextColorGray</item>
	<item name="android:textSize">16dp</item>
</style>
<style name="AlipayInputContentText320x480">
	<item name="android:layout_width">wrap_content</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:layout_marginLeft">2dp</item>
	<item name="android:layout_marginTop">5dp</item>
	<item name="android:layout_marginBottom">5dp</item>
	<item name="android:textColor">@color/TextColorGray</item>
	<item name="android:textSize">16dp</item>
	<!--
	<item name="android:layout_centerVertical">true</item>
	<item name="android:singleLine">true</item>
	<item name="android:ellipsize">marquee</item>
	-->
</style>
<style name="AlipayDealQueryContentText320x480">
	<item name="android:layout_width">wrap_content</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:layout_marginLeft">2dp</item>
	<item name="android:layout_marginTop">2dp</item>
	<item name="android:layout_marginBottom">2dp</item>
	<item name="android:textColor">@color/TextColorGray</item>
	<item name="android:textSize">16dp</item>
</style>
<style name="AlipayNormalText320x480">
	<item name="android:layout_width">wrap_content</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:textColor">@color/TextColorGray</item>
	<item name="android:textSize">16dp</item>
</style>
<style name="AlipayListInfoMoneyText320x480">
	<item name="android:layout_width">100dp</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:textStyle">bold</item>
	<item name="android:textColor">@color/TextColorGray</item>
	<item name="android:singleLine">true</item>
	<item name="android:layout_alignParentRight">true</item>
	<item name="android:layout_marginRight">5dp</item>
	<item name="android:layout_marginTop">5dp</item>
	<item name="android:layout_marginBottom">5dp</item>
	<item name="android:textSize">20dp</item>
	<item name="android:gravity">right</item>
	<!-- 
	<item name="android:layout_centerVertical">true</item>
	<item name="android:ellipsize">marquee</item>
	-->
</style>
<style name="AlipayListInfoCenterText320x480">
	<item name="android:layout_width">wrap_content</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:textSize">20dp</item>
	<item name="android:textStyle">bold</item>
	<item name="android:textColor">@color/TextColorGray</item>
	<item name="android:singleLine">true</item>
	<item name="android:layout_centerHorizontal">true</item>
	<item name="android:layout_marginTop">5dp</item>
	<item name="android:layout_marginBottom">5dp</item>
	<!-- 
	<item name="android:layout_centerInParent">true</item>
	<item name="android:ellipsize">marquee</item>
	-->
</style>
<style name="AlipayListInfoLineText320x480">
	<item name="android:layout_width">wrap_content</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:textColor">@color/TextColorGray</item>
	<item name="android:singleLine">true</item>
	<item name="android:layout_marginLeft">32dp</item>
	<item name="android:layout_alignParentLeft">true</item>
	<item name="android:textSize">16dp</item>
	<!--
	<item name="android:textStyle">bold</item>
	<item name="android:ellipsize">marquee</item>
	-->
</style>
<style name="AlipayMoneyUnit320x480">
	<item name="android:layout_width">wrap_content</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:textColor">@color/TextColorGray</item>
	<item name="android:gravity">center</item>
	<item name="android:layout_marginTop">10dp</item>
	<item name="android:textSize">16dp</item>
	<!-- <item name="android:layout_centerVertical">true</item> -->
</style>
<style name="AlipayInputEditText320x480">
	<item name="android:layout_width">fill_parent</item>
	<item name="android:layout_height">38dp</item>
	<item name="android:layout_marginTop">3dp</item>
	<item name="android:layout_marginRight">10dp</item>
	<item name="android:layout_marginBottom">3dp</item>
	<item name="android:singleLine">true</item>
	<item name="android:maxLength">64</item>
	<item name="android:textSize">16dp</item>
	<!--
	<item name="android:layout_centerVertical">true</item>
	-->
</style>
<style name="AlipayLoginPasswordInputEditText320x480">
	<item name="android:layout_width">fill_parent</item>
	<item name="android:layout_height">38dp</item>
	<item name="android:layout_marginTop">3dp</item>
	<item name="android:layout_marginRight">10dp</item>
	<item name="android:singleLine">true</item>
	<item name="android:maxLength">20</item>
	<item name="android:password">true</item>
	<item name="android:textSize">16dp</item>
	<!--
	<item name="android:layout_centerVertical">true</item>
	-->
</style>

<style name="AlipayEditText320x480">
	<item name="android:layout_width">fill_parent</item>
	<item name="android:layout_height">35dip</item>
	<item name="android:layout_marginTop">3dp</item>
	<item name="android:layout_marginLeft">10dp</item>	
	<item name="android:layout_marginRight">10dp</item>
	<item name="android:layout_marginBottom">0dp</item>
	<item name="android:singleLine">true</item>
	<item name="android:textSize">14dp</item>
</style>


<style name="AlipayMoneyInputEditText320x480">
	<item name="android:layout_width">fill_parent</item>
	<item name="android:layout_height">38dp</item>
	<item name="android:layout_marginTop">3dp</item>
	<item name="android:layout_marginRight">10dp</item>
	<item name="android:layout_marginBottom">3dp</item>
	<item name="android:singleLine">true</item>
	<item name="android:maxLength">64</item>
	<item name="android:numeric">decimal</item>
	<item name="android:textSize">16dp</item>
	<!--
	<item name="android:layout_centerVertical">true</item>
	-->
</style>
<style name="AlipayNormalButtonStyle320x480">
	<item name="android:layout_width">fill_parent</item>
	<item name="android:layout_marginTop">4dp</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:layout_centerHorizontal">true</item>
	<item name="android:textColor">@color/TextColorWhite</item>
	<item name="android:textSize">24dp</item>
</style>
<style name="AlipayRadioButtonStyle320x480">
	<item name="android:gravity">center</item>
	<item name="android:textColor">@color/TextColorBlack</item>
	<item name="android:textSize">18dp</item>
</style>

<style name="AlipayInfoText320x480">
	<item name="android:layout_width">wrap_content</item>
	<item name="android:layout_height">wrap_content</item>
	<item name="android:textColor">@color/TextColorGray</item>
	<item name="android:gravity">left</item>
	<item name="android:textSize">16dp</item>
</style>
<!-- 密码弹窗样式 -->
 <style name="passworddialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item><!--边框-->
        <item name="android:windowIsFloating">true</item><!--是否浮现在activity之上-->
        <item name="android:windowIsTranslucent">false</item><!--半透明-->
        <item name="android:windowNoTitle">true</item><!--无标题-->
        <item name="android:windowBackground">@color/transparent</item><!--背景透明-->
        <item name="android:backgroundDimEnabled">true</item><!--模糊-->
    </style>
<!-- 退出样式框 -->
<style name="exit_dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item><!--边框-->
        <item name="android:windowIsFloating">true</item><!--是否浮现在activity之上-->
        <item name="android:windowBackground">@color/transparent</item><!--背景透明-->
        <item name="android:backgroundDimEnabled">true</item><!--模糊-->
        <item name="android:textColor">@color/black</item>
        <item name="android:background">@drawable/whiterounded_half_bg</item>
</style>
<style name="exit_dialog2" parent="@android:style/Theme.Dialog"> 

        <item name="android:textColor">#00FF00</item> 

        <item name="android:typeface">monospace</item> 

        <item name="android:textSize">10sp</item> 
 <item name="android:windowFrame">@null</item><!--边框-->
    </style> 



 <!-- 推送 -->
  <style name="push_style">
		<item name="android:hint">@string/style_hint</item>
		<item name="android:inputType">number</item>
		<item name="android:textSize">14sp</item>
	</style>
	<style name="push_alias">
		<item name="android:hint">@string/alias_hint</item>
		<item name="android:textSize">14sp</item>
	</style>
	<style name="push_tag">
		<item name="android:hint">@string/tag_hint</item>
		<item name="android:textSize">14sp</item>
	</style>
	<!-- 易极付 -->
	<style name="AppTheme" parent="android:Theme.Light" />
    <style name="test_edit_text">
        <item name="android:textSize">@dimen/default_text_size</item>
        <item name="android:textColor">@android:color/black</item>
        <item name="android:fromAlpha">0.0</item>
        <item name="android:toAlpha">0.0</item>
    </style>
</resources>